.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.tdZoomNew .fragmentWrapper .paragraph-div ul li::marker {
    font-size: 18px;
}
.tdZoomNew .customTabFragment .list-fragment .list_view li {margin-bottom: 15px;}
.tdZoomNew .fragmentWrapper .customTabFragment  .paragraph-div ul li {margin-bottom: 10px;}
.tdZoomNew .fragmentWrapper .customTabFragment  .paragraph-div ul li ul li {margin-bottom: 0px;}.lfr-layout-structure-item-2091f93e-0cb6-9720-2688-492cd20fe636 {
display: none !important;
}
.lfr-layout-structure-item-1b661813-8dc3-0cc6-16e5-b21920ed0ea5 {
height: 0px !important;
}
